<div>
    <h3>Nuevo</h3>
    <form (ngSubmit)="onSubmit()">
        <input type="text" name="newTitle" [(ngModel)]="newTitle" placeholder="Titulo"> <br>
        <input type="url" name="newImageUrl" [(ngModel)]="newImageUrl" placeholder="URL de la Imagen"><br>
        <input type="color" name="backColor" [(ngModel)]="backColor"><br>
        <button type="submit">Guardar cambios</button>
    </form>
    <button (click)="onStepBack()">Volver Atras</button>
</div>
